<p>Jakarta, &hellip;&hellip;.</p>
<p>No : &hellip;&hellip;.</p>
<p>Kepada Yth :</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Telp &hellip;&hellip;.</p>
<p>Fax &hellip;&hellip;&hellip;</p>
<p><strong>Hal&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; : &hellip;&hellip;.</strong></p>
<p>Dengan Hormat,</p>
<p>Faiusdbhvbsduicbadsicufvihweidhbjcbasklcbascbadcbadlcbnadkjcbasklcbksalcbkljdbcklasbcklasclkasbcklasnclascucjbdsubscdsbuvdscjdbvkdsfjbvsdv :</p>
<ol>
<li>Weqw</li>
<li>Erfewt</li>
<li>Ertret</li>
<li>Ertret</li>
<li>Ertert</li>
<li>Erert</li>
<li>Ertrthdfb</li>
<li>Dfgvfdv</li>
<li>Sdfsdf</li>
<li>Dsfsdf</li>
<li>Sdfsfsd</li>
</ol>
<p>Kdsjbfkanvjksdvnkdslvjdlkncjdsbvjldsnvbjkdsvnljdsbvjlsdnvljdsvljkdsbvjldbsnvkldbvjldsbvklsdbvjkslbvkldsbvkldsbvkdslbvkldsbvdsklbvkldsvkldsbvjksdbvkldsbvkldsv</p>
<p>Hfnkjasbdjkdbjabjkadbdka</p>
<p>Hormat Kami,</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>xxxxxxxxxxxx</p>
<p><strong>Manager Pembelian</strong></p>
<table>
<tbody>
<tr>
<td width="360">
<p>CC :</p>
<p>1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Edasfsdf</p>
<p>2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Sdfsdf</p>
<p>3.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Sdfsdgsd</p>
<p>4.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Fsdgsdfsdgfsd</p>
<p>5.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; dgfsdfsdfds</p>
</td>
<td width="360">
<p>Ref :</p>
<p>1.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; scsadsfa</p>
<p>2.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; dsgdsdcsdgsdd</p>
<p>3.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; dsfsdfdsf</p>
<p>4.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; sdfbsdfvsdvdsv</p>
<p>5.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; vdsvfsdfds</p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>